/*

Theme Name: Avada Child

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/



@import url("../Avada/style.css");



.invoice-cls {

    background: #df0021 none repeat scroll 0 0;

    border-radius: 9px;

    color: #fff;

    font-size: 12px;

    margin-left: 65px;

    padding: 10px 30px;

}

.invoice-cls:hover {

    background: #545454 none repeat scroll 0 0;

    color: #fff;

}

.forborder {

    background: #f2f2f2 none repeat scroll 0 0 !important;

    font-size: 14px !important;

    font-style: italic;

}

#wpcf7-f74-p43-o1 {

    width: 75%;

   

    padding-top: 20px;

}

textarea.forborder {

    height: 80px;

    resize: none;

}



.forborder:hover {

    background: #fff!important;

    color: #000!important;

}

.btnclas-submit {

    color: #545454 !important;

    background: #fff!important;

    border: 1px solid #ccc!important;

    padding: 5px 40px !important;

}

.btnclas-submit:hover{

background: #f2f2f2 none repeat scroll 0 0 !important;

}

#wpcf7-f74-p43-o1 p {

    margin-bottom: 15px;

}

.image-fr img {

    margin-bottom: 30px;

    margin-left: 20px;

    width: 17%;

}/* reponsive section */

    @media only screen and (max-width : 1200px) {   }     @media only screen and (max-width : 1100px) {  }    @media only screen and (max-width : 992px) {  	.fusion-column-wrapper { padding: 0 20px;}	.fusion-header, .layout-boxed-mode .side-header-wrapper, .side-header-background {    background-color: rgba(10, 4, 79, 1);}}     @media only screen and (max-width : 768px) { .fusion-header, .layout-boxed-mode .side-header-wrapper, .side-header-background {    background-color: rgba(10, 4, 79, 1)!important;}	}	    @media only screen and (max-width : 640px) {    }    @media only screen and (max-width : 480px) { 				.invoice-cls {					background: #df0021 none repeat scroll 0 0;					border-radius: 9px;					color: #fff;					font-size: 12px;					margin-left: 0px;					padding: 10px 13px;				}					#wpcf7-f74-p43-o1 {    padding-top: 20px;    width: 100%;}}    @media only screen and (max-width : 320px) {    }

.fusion-content-widget-area .widget li{

padding: 10px 10px 10px 12px;

  display: block;

  padding: 10px 10px 10px 12px;

  border-bottom: 1px solid #e7e6e6;

  color: #333;

    position: relative;

  }.fusion-content-widget-area .widget li a::before{

  font-size: 14px;

  font-family: 'icomoon';

  content: '\f105';

  margin-left: -12px;

  margin-right: 10px;

}

.fusion-content-widget-area #category-posts-2.widget li {
    position: relative;  color: #0000ff;
}
.fusion-content-widget-area #category-posts-2.widget li .post-date {
    position: absolute;
    top: 0;
}.fusion-content-widget-area #category-posts-2.widget li .post-title {
    display: inline-block;
    padding-top: 5px;
}
.fusion-content-widget-area #category-posts-2.widget li a::before {
    content: "" !important;
    display: block;
    margin-left: 0;
    margin-right: 0;
    padding-top: 20px;
}
.fusion-content-widget-area #category-posts-2.widget li::before {
    content: "\f105";
    font-family: "icomoon";
    font-size: 14px;
    margin-left: -12px;
    position: absolute;
    top: 15px;
}
.fusion-content-widget-area #category-posts-2.widget li:hover {
  color: #069fdf;
}